h1 {
	font-size: 5rem;
}

.image-header-wrapper {
	aspect-ratio: 9/2 !important;
	display: flex;
	flex-direction: column;
}

@media (max-width: 900px) {
	.image-header-wrapper {
		aspect-ratio: 7/2 !important;
	}
	h1 {
		font-size: 4rem;
	}
}
@media (max-width: 600px) {
	.image-header-wrapper {
		aspect-ratio: 5/2 !important;
	}
	h1 {
		font-size: 3rem;
	}
}
@media (max-width: 360px) {
	html {
		font-size: 60% !important;
	}
}

.image-header-wrapper > img:first-child {
	object-fit: contain;
	height: auto;
}

.media-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.4);
}

.media-overlay > div {
	width: 75rem;
	max-width: 90%;
	text-align: center;
}

h2,
h3,
main ol,
main p,
main li {
	text-align: left;
	width: 60rem;
	max-width: 90%;
	padding: 0;
	margin: 0;
}
h2 {
	margin-bottom: 1rem;
}
h3 {
	margin-top: 3rem;
	margin-bottom: 0.5rem;
}
main ol {
	margin-left: 2rem;
	margin-bottom: 4rem;
}
main ol li {
	width: 100%;
	max-width: 100%;
}
main ol p {
	width: 100%;
	max-width: 100%;
}
main ol ul {
	list-style-type: none;
	text-align: left;
	margin-top: 0;
	padding-inline-start: 2rem;
}
main ol ul > li {
	margin-top: 1rem;
	margin-bottom: 1rem;
}
main ol ul > li::before {
	content: "- ";
}

.split-wrapper {
	font-size: 2rem;
}
.split-wrapper > div {
	margin-bottom: 3rem;
}
.split-wrapper > div > p {
	margin-bottom: 2rem;
}
#portrait {
	height: 30rem;
	width: auto;
	object-fit: contain;
}
